
ctools - Feature #1270

Write ctools & gammalib release 1.0.0 paper

07/11/2014 03:27 PM - Knödlseder Jürgen

Status: Closed Start date: 07/11/2014

Priority: Normal Due date: 09/19/2014

Assigned To:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Release 1.0 paper   

Description

Everything is in the title.

Subtasks:

Action # 1271: Demonstrate how ctools & GammaLib can be used for HESS analysis Closed

Action # 1272: Demonstrate how ctools & GammaLib can be used for Fermi analysis Closed

Action # 1273: Performance validation for 1.0.0 release paper Rejected

Action # 1274: Outline the plan of the release 1.0.0 paper Closed

Action # 1275: Setup community writing tools for release 1.0.0 paper Closed

History

#1 - 07/11/2014 03:28 PM - Knödlseder Jürgen

- Due date set to 12/19/2014

#2 - 10/29/2015 12:56 AM - Knödlseder Jürgen

- Target version changed from 1.0.0 to Release 1.0 paper

#3 - 06/21/2016 03:24 PM - Knödlseder Jürgen

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

05/03/2024 1/1

http://www.tcpdf.org

